#!/bin/bash

# set global sys env
. `dirname $0`/../.env

#
# This shell file contains env values needed to start T3stat collect...
#
# The key variable is "T3names" - simple list of all T3 hosts
#    T3names="name1 name2 ... nameN"
#    where "name*" is:
#          user:passwd@T3hostname
#                 or
#          T3hostname (in this case default user & passwd will be used)
#
#    DefaultUSER="default_username"
#    DefaultPASSWD="default_password"
#
# That's all!
#

DefaultUSER=root
DefaultPASSWD=root
T3names="T3-3 T3-4"

export DefaultUSER DefaultPASSWD T3names

#
# Don't modify anything below...
#

cd $DIR/bin
exec $DIR/bin/WebX $DIR/bin/x.T3stat -Timeout $1
